SciQLOP - Task #1752

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1278 (Closed): Acquisition de données
Améliorations sur I'acquisition de données AMDA
12/07/2017 10:01 AM - Anonymous

Status: Closed Start date: 12/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Améliorations/corrections a apporter sur l'acquisition de données AMDA :

Related issues:
Copied to Task #1774: Améliorations sur l'acquisition de données AMDA Closed 12/07/2017

History

#1 - 12/07/2017 10:02 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 12/07/2017

#2 - 13/07/2017 09:59 AM - Anonymous

- Description updated

#3 - 17/07/2017 10:03 AM - Anonymous
- Copied to Task #1774: Améliorations sur l'acquisition de données AMDA added

#4 - 17/07/2017 10:03 AM - Anonymous

- Status changed from In Progress to Closed
